RubyGems Navigation menu

cornell_ldap 1.1.0

Using ActiveLdap, this library provides an easy interface for communicating with the Cornell University LDAP directory. Use of this directory is restricted to purposes authorized by the university.

Gemfile
          gem 'cornell_ldap', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install cornell_ldap -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Ari Epstein

Owners:

Total downloads 14,186

For this version 1,826

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.4 - July 12, 2012 (19 KB)
  2. 1.4.3 - July 12, 2012 (19 KB)
  3. 1.4.2 - July 12, 2012 (19 KB)
  4. 1.4.0 - September 9, 2010 (19.5 KB)
  5. 1.3.1 - July 27, 2010 (19.5 KB)
Show all versions (9 total)

Runtime Dependencies:

Development Dependencies: